Bug 48573 - update-port: irc/muh
Summary: update-port: irc/muh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-23 01:00 UTC by Oliver Lehmann
Modified: 2003-06-18 20:16 UTC (History)
1 user (show)

See Also:


Attachments
muh.diff (1.46 KB, patch)
2003-02-23 01:00 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-02-23 01:00:16 UTC
	version:	2.05d -> 2.2.b.1
Comment 1 Tilman Keskinoz freebsd_committer 2003-02-24 10:47:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->billf

Over to Maintainer
Comment 2 bill fumerola freebsd_committer 2003-06-18 04:08:12 UTC
Responsible Changed
From-To: billf->oliver

i no longer use the port in question and the submitter is now a committer. 

feel free to take over maintainership.
Comment 3 Oliver Lehmann freebsd_committer 2003-06-18 20:15:48 UTC
State Changed
From-To: open->closed

committed, thanks